<?php
	session_start();
	if($_SESSION['did'])
	{
		$userid= $_SESSION['did'];
	}
	else
	{
		header('location:../login.php');
	}
?>
<?php
	include'connection.php';
	    $uid=$_GET['id'];
	    
		$rquery="update retailer set Active=0 where Userid=$uid";
		mysqli_query($con,$rquery);
		header('location:view_all_deactive.php');
	

?>